qt4-vlc-postgresql-4.5.2-1.x86_64.rpm


Advertisement

Description

qt4-vlc-postgresql - PostgreSQL drivers for Qt's SQL classes

Distribution: CentOS 5
Repository: PUIAS Unsupported x86_64
Package name: qt4-vlc-postgresql
Package version: 4.5.2
Package release: 1
Package architecture: x86_64
Package type: rpm
Installed size: 76.88 KB
Download size: 34.36 KB
Official Mirror: springdale.math.ias.edu
PostgreSQL driver for Qt's SQL classes (QSQL)

Alternatives

Provides

  • libqsqlpsql.so()(64bit)
  • qt4-vlc-postgresql = 4.5.2-1

    Download

    Install Howto

    1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
      [puias-unsupported]
      name=PUIAS Unsupported
      baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
      enabled=1
      gpgcheck=0
      
    2. Install qt4-vlc-postgresql rpm package:
      # yum install qt4-vlc-postgresql

    Files

    • /usr/lib64/qt4-vlc/plugins/sqldrivers/libqsqlpsql.so

    Changelog

    Advertisement
    Advertisement